X

Lütfen Ülke (Bölge) Seçiniz

Türkiye (Türkçe)Türkiye (Türkçe) Worldwide (English)Worldwide (English)
X

Lütfen Ülke (Bölge) Seçiniz

Türkiye (Türkçe)Türkiye (Türkçe) Worldwide (English)Worldwide (English)

Bilgi Bankası

AnasayfaBilgi BankasıSoftacarSistem Gereksinimleri

Sistem Gereksinimleri

Softacar kurulumu için gerekli olan sunucu gereksinimleri aşağıda açıklanmıştır. 

Bunlar her sunucuda standart olarak bulunan temel özelliklerdir. Eğer bu gereksinimlerden biri veya birkaçı sunucunuzda bulunmuyorsa, Softacar kurulumu gerçekleşemez. Kurulum yapmadan önce bu özelliklerin sunucunuzda mevcut olup olmadığını hosting firmanızla görüşerek teyit edebilirsiniz.

Sunucu  Gereksinimleri;

  • Güncel Ioncube sürümü (şuan için v10)
  • PHP 7.2+
  • cURL Kütüphanesi
  • Mod_ReWrite
  • PDO & MySQL
  • ZipArchive
  • MUltiByte String
  • OpenSSL
  • GD Kütüphanesi
  • Intl Eklentisi
  • MySQL Strict Mode Pasif (Kesinlikle)
    (Detaylı bilgi http://bit.ly/2BIu3pa)

Aradığınız Bilgiyi Bulamıyor musunuz?

Bilgi bankasını detaylı olarak incelediniz, fakat ihtiyacınız olan bilgiyi bulamıyorsanız,

Bir Destek Talebi Oluşturun.
Faydalı Buldunuz mu?
(12 defa görüntülendi. / 2 kişi faydalı buldu.)

Top